Set a ticket's tags
curl --request POST \
--url https://back.leap.onclarity.com/api/ticket/tags_set \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticket_id": 123,
"tag_ids": [
123
]
}
'import requests
url = "https://back.leap.onclarity.com/api/ticket/tags_set"
payload = {
"ticket_id": 123,
"tag_ids": [123]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ticket_id: 123, tag_ids: [123]})
};
fetch('https://back.leap.onclarity.com/api/ticket/tags_set', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Tickets
Set a ticket's tags
POST
/
api
/
ticket
/
tags_set
Set a ticket's tags
curl --request POST \
--url https://back.leap.onclarity.com/api/ticket/tags_set \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ticket_id": 123,
"tag_ids": [
123
]
}
'import requests
url = "https://back.leap.onclarity.com/api/ticket/tags_set"
payload = {
"ticket_id": 123,
"tag_ids": [123]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ticket_id: 123, tag_ids: [123]})
};
fetch('https://back.leap.onclarity.com/api/ticket/tags_set', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}{
"code": "<string>",
"status": "error",
"message": "<string>",
"extra": {}
}Authorizations
Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.
Response
Request fulfilled, document follows
The response is of type EmptyPayload · object.